uuid: 5c6cc7cd-970b-4205-8af5-e30420abd41c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.accommodation
    - taxonomy.vocabulary.locations
id: node.accommodation.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: accommodation
label: 'Localidades relacionadas'
description: 'Localidad del Alojamiento'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
